.overlay-green {
    position: absolute;
    width: 100%;
    background: #1E382F;
    width: 100%;
    opacity: 0.8;
    height: calc(100vh - 99px);
}
#slider {
    position: relative;
    display: flex;
    width: 100%;
    height: calc(100vh - 99px);
    align-items: center;
    justify-content: center;
    flex-direction: column;
    /*background: url(../img/single_project.png);*/
    background: #1e382f;
    background-repeat: no-repeat;
    background-size: cover;
}
.s_content h1 {
    text-align: center;
    padding: 0px 25rem;
    font-size: 50px;
}
.s_content h1 {
    font-family: 'Tajawal';
}
.s_content p {
    color: #FFC737;
    margin-bottom: -14px;
    font-family: 'Tajawal';
    font-size: 67px;
}
.s_content {
    font-family: 'Tajawal';
    z-index: 2;
    color: white;
}
.s_content span {
    color: #FFC737;
}
#gallery {
    padding: 20px 10px;
    background: #E9E9E9;
}
#gallery .col-md-2 img {
    border-radius: 8px;
    height: 127px;
    margin-bottom: 20px;
}
.side-item span {
    color: #d2a01d;
    font-family: 'Tajawal';
    font-size: 26px;
}
.side-item {
    margin-bottom: 20px;
}
.side-item svg {
    margin-left: 10px;
}
#gallery .col-md-3 p {
    font-size: 24px;
}

#units {
    background: #E9E9E9;
}
.filters {
    border-radius: 7px;
    padding: 18px 0px;
    background: white;
}
.filter-item select {
    background: #E9E9E9;
}
#units .filters .col-md-2 {
    flex: 0 0 auto;
    width: 20%;
}
.filter-item label {
    margin-bottom: 12px;
    color: #2D6552;
}
.ico_item {
    border: 1px solid #ced9d6;
    align-items: center;
    flex-direction: column;
    padding: 20px 8px;
    justify-content: center;
    display: flex;
    margin: 8px;
    text-align: center;
}
.ico_item img {
    margin-bottom: 8px;
    width: 56px;
}
#static_properties {
    text-align: center;
}
#static_properties h2 {
    color: #2d6552;
    margin-top: 21px;
    margin-bottom: 23px;
}
@media (min-width: 768px) and (max-width: 1180px) {

    .s_content {
        padding: 36px;
    }
    .s_content p {
        margin-bottom: 32px;
        font-size: 28px;
    }
    .s_content h1 {
        font-size: 72px;
    }
    .s_content h1 {
        padding: 0;
    }
    #gallery .col-md-7 {
        width: 100%;
    }
    #gallery .col-md-2 {
        width: 100%;
        display: flex;
        justify-content: space-between;
    }
    #gallery .side-content {
        display: flex;
        align-items: center;
        justify-content: space-evenly;
    }
    #gallery .col-md-3 {
        margin-top: 24px;
        width: 100%;
    }
    #gallery .col-md-2 img {
        border-radius: 8px;
        width: 32%;
        height: auto;
        margin-bottom: 20px;
    }
    #gallery .col-md-7 img  {
        width: 100%;
    }
    .filter-item {
        margin-bottom: 12px;
    }
    #units .filters .col-md-2 {
        width: 50%;
    }
    .unit-card .f3 {
        flex-wrap: wrap;
    }
    .unit-card .f3 .props-item {
        margin-top: 10px;
        margin-bottom: 5px;
    }
    .unit-card a.card-btn p {
        font-size: 18px;
    }
    #units .card-btn svg {
        width: 27px;
    }
}
@media (max-width: 767px) {

    #units .filters .col-md-2 {
        width: 100%;
    }
    .contact-form-item input {
        height: 48px;
    }

    #gallery .col-md-2 img {
        width: 32%;
        height: auto;
    }
    #gallery .col-md-7 img {
        width: 100%;
    }
    #gallery .col-md-2 {
        display: flex;
        justify-content: space-between;
    }
    .side-content {
        margin-top: 22px;
    }
    .s_content {
        padding: 26px;
    }
    .s_content p {
        text-align: center;
        margin-bottom: 36px;
    }
    .s_content h1 {
        padding: 0px;
    }
}
